* {
margin: 0;
padding: 0;
border: 0;
line-height: 1.4em;
vertical-align: baseline;
text-decoration: none;
outline: 0;
}

body {
    font-family: 'Poppins';
	background-image: url("wiknet/tlologowania.png");
	background-position: center;
	font-size: 22px;
}

.komunikat{
color:#0058ffb8;
font-size: 20px;
text-align: center;
font-family: Poppins, Helvetica, sans-serif;
}

.klient{
font-size: 20px;
text-align:center;
width:250px;
padding: 10px 24px;
border-radius: 25px;
border: 2px solid #eaeef4;
cursor: pointer;
background-color: white;
}

.klient:hover{
border: 2px solid #0058ffb8;
}

.klient:focus {
border: 2px solid #0058ffb8;
}

.powroty,.logowanie{
text-align:center;
background-color: #3a63ff;
color: white;
padding: 10px 24px;
border-radius: 25px;
border: 0px solid black;
cursor: pointer;
font-size: 20px;
}

.logowanie{
width:200px;
}

.powroty:hover{
background-color: #0058ffb8;
}

.logowanie:hover{
background-color: #0058ffb8;
}